please update the package dell-dup to 1.1.3

Bug #401775 reported by Bhavani Shankar on 2009-07-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dell-dup (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: dell-dup

New upstream version includes:

commit 5e8e483b980c7f6c786c5aa715e8cd27d0e455c1
Author: Michael E Brown <email address hidden>
Date: Wed Jul 15 15:28:31 2009 -0500

    rebase release script

commit ece7c41ca4a5e1397968bd514aad3d1a1520f1cb
Author: Michael E Brown <email address hidden>
Date: Wed Jul 15 15:25:02 2009 -0500

    fixup release script

commit a6cd4a19c38e38611f23a3597e8364dbc9a2775a
Author: Michael E Brown <email address hidden>
Date: Wed Jul 15 15:00:35 2009 -0500

    update dell-dup to latest makefile/configure.ac

commit e0872a31b9be119d112df640f4f1dc5c873d1316
Author: Praveen K Paladugu <email address hidden>
Date: Fri Jul 10 15:30:45 2009 -0500

    Changed the integer values to Hex values so the post tests won't fail.

    Signed-off-by: Michael E Brown <email address hidden>

commit 2bd7b0bd473eb67cfed0d1729ee1d7de19f56aa4
Author: Praveen K Paladugu <email address hidden>
Date: Thu Jul 9 15:34:20 2009 -0500

    Had to break the AC_SUBST lines into multiple lines, because multiple variable in a line are not supported.

    Signed-off-by: Michael E Brown <email address hidden>

commit 023c6b1f52b8b2a339bc35c1de3e74cde25f765b
Author: Matt Domsch <email address hidden>
Date: Thu Jun 18 18:16:57 2009 -0500

    Makefile-std: s/git-log/git log/ for new git

commit ec641ea2bce0d527581ed5d73894a9fa8ba74f5a
Merge: 2bc5069... 1b1c73d...
Author: Michael E Brown <email address hidden>
Date: Mon Mar 23 15:26:59 2009 -0500

    Merge branch 'master' of ssh://mock/var/ftp/pub/Applications/git/dell-dup

    * 'master' of ssh://mock/var/ftp/pub/Applications/git/dell-dup:
      update buildservice integration.

commit 2bc50695ed2599f5ed83fe88ad1cea0f7c2203a2
Author: Michael E Brown <email address hidden>
Date: Mon Mar 23 15:26:51 2009 -0500

    svm gives us hex. parse it as such instead of parsing as decimal.

commit 1b1c73d661716b27c585fcb8346e6a1f1746388a
Merge: 6d6dd3b... 2594da4...
Author: Michael E Brown <email address hidden>
Date: Fri Oct 24 22:55:53 2008 -0500

    Merge branch 'master' of ssh://mock/var/ftp/pub/Applications/git/dell-dup

    * 'master' of ssh://mock/var/ftp/pub/Applications/git/dell-dup:
      suse build service fixes. version bump. add susebuild upload target. fixup release script.

commit 6d6dd3b6a840775af2ace8d56626d57c4639b2f9
Author: Michael E Brown <email address hidden>
Date: Fri Oct 24 22:55:49 2008 -0500

    update buildservice integration.

commit 2594da497b9c1bdc95a1d00db6c25477243dd690
Author: Michael E Brown <email address hidden>
Date: Thu Sep 11 20:20:20 2008 -0500

    suse build service fixes. version bump. add susebuild upload target. fixup release script.

commit b1b954c8640640b1ddd8b05e124e21b056376d3d
Author: Michael E Brown <email address hidden>
Date: Wed Aug 27 10:29:33 2008 -0500

    add suse build service upload script

commit b8f929bc02a522835537c304f34bf0d0792232f6
Author: Michael E Brown <email address hidden>
Date: Tue Aug 26 18:02:15 2008 -0500

    bugfix updates for Makefile-std

commit f9df32da0dd42c7f32310ddf5e4a4eefde899efb
Author: Michael E Brown <email address hidden>
Date: Tue Aug 19 01:30:36 2008 -0500

    compatibility with suse build service.

commit d6bee29e787a4583c083da721e62d441ac8a7a22
Author: Michael E Brown <email address hidden>
Date: Tue Aug 19 00:30:15 2008 -0500

    allow rpm build from git-generated archive.

commit dae0cf8e2dbab9f3b5c06c712b5946e2192e5bb1
Merge: dd79179... ad9a2c0...
Author: Michael E Brown <email address hidden>
Date: Mon Aug 18 17:49:24 2008 -0500

    Merge branch 'master' of ssh://mock/var/ftp/pub/Applications/git/dell-dup

    * 'master' of ssh://mock/var/ftp/pub/Applications/git/dell-dup:
      update autobuild hook to specify current distro list to upload to.
      fixup references to values that should be decimal. (discrepancy in svm xml.)
      fixup references to moved svm.

Related branches

Bhavani Shankar (bhavi) wrote :
Changed in dell-dup (Ubuntu):
status: New → In Progress
assignee: nobody → Bhavani Shankar (bhavi)
Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Changed in dell-dup (Ubuntu):
assignee: Bhavani Shankar (bhavi) → nobody
status: In Progress → Confirmed
Changed in dell-dup (Ubuntu):
importance: Undecided → Wishlist
Artur Rona (ari-tczew) on 2009-07-27
tags: added: upgrade
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dell-dup - 1.1.3-0ubuntu1

---------------
dell-dup (1.1.3-0ubuntu1) karmic; urgency=low

  * New upstream version LP: #401775
  * Standards Version is 3.8.2. No Changes Required
  * Add ${misc:Depends} to package depends field to make lintian happy.

 -- Bhavani Shankar <email address hidden> Mon, 20 Jul 2009 20:39:20 +0530

Changed in dell-dup (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers